Inbound API
Email-in addresses
GET /orgs/{org}/inbound-addresses
Your email-in addresses.
Parameters
| Name | In | Type | Description |
|---|---|---|---|
org required | path | string | The org slug. |
Responses
200- OK. Paged_InboundAddress
application/json
POST /orgs/{org}/inbound-addresses
Creates an email-in address.
Parameters
| Name | In | Type | Description |
|---|---|---|---|
org required | path | string | The org slug. |
Request body
application/json, CreateAddress.
| Field | Type | Description |
|---|---|---|
space | string | null | The space captures go to (default: your inbox). |
template | string | null | A capture template key. |
Responses
201- Created. InboundAddress
application/json
DELETE /orgs/{org}/inbound-addresses/{local_part}
Turns an address off.
Parameters
| Name | In | Type | Description |
|---|---|---|---|
org required | path | string | The org slug. |
local_part required | path | string | The address's local part. |
Responses
204- No content